/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.23, autoprefixer: v9.7.3) */

.sitewidget-mobile_showFontFamily .nav-logo-mix-box .nav-btn span{
  background: #fff !important;

}
.sitewidget-mobile_showFontFamily .header-style03 .lang-box .lang-show-word{
  color: #fff !important;
}
.sitewidget-mobile_showFontFamily .header-style03 .nav-logo-mix-box .lang-box .lang-slide-btn i{
  color: #fff;
}

@media screen and (min-width: 1500px){
  html div.header39894 .blockNavBar {
    gap: 30px;
  }
} 

@media screen and (min-width: 1200px) and (max-width:1310px){
  div .blockNavBar.fix > .nav01_liSub > a > span,
  div .blockNavBar.fix .nav02_liSub > a > span {
    font-size: 13px;
  }
}  
@media (min-width: 990px){
  .sitewidget-proddetail .this-description-name.mt5{
    padding: 10px 40px;
    border-radius: 50px;
    background: #2089b0;
    text-align: center;
    font-size: 14px;
    color: #fff;
    /* display: inline; */
    /* margin-bottom: 20px; */
    /* width: 500px; */
    display: inline;
  }
  .sitewidget-proddetail .showStarPlace{
    margin-bottom: 10px;
  }
  .sitewidget-proddetail .this-description-name.mt5 span{
    display: none;
  }
  .sitewidget-proddetail .proddetail-wrap.proddetail-pic400{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    width: 1300px;
    margin-top: 15px;
  }
  .sitewidget-proddetail .proddetail-description{
    width: 228px;
    margin: 0;
    background: #0b2933;
    margin-left: -3px;
  }
  .sitewidget-proddetail .proddetail-description .description-inner{
    padding: 0;
  }
  .sitewidget-proddetail .proddetail-description .description-inner .pro-this-description p{
    color: #fff;
    margin-bottom: 15px;
  }
  .sitewidget-proddetail .proddetail-description .description-inner .pro-this-description .this-description-table{
    color: #fff !important;
  }
  .sitewidget-proddetail .proddetail-description .description-inner .flex-end{
    padding: 0;
  }
  .sitewidget-proddetail .proddetail-bigpic{
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    position: relative;
  }
  .sitewidget-proddetail .proddetail-bigpic .prodlist-pro-shareit{
    display: none;
  }
  .sitewidget-proddetail .proddetail-bigpic .proddetail-picshow.pro_pic_big{
    border: none;
  }
  .sitewidget-proddetail .proddetail-bigpic .thumblist-scroll-btns.pro_pic_big{
    position: absolute;
    right: 81px;
    top: 0;
    /* width: 355px; */
    margin: 0;
    height: 400px;
  }
  .sitewidget-proddetail .proddetail-bigpic .thumblist-scroll-btns.pro_pic_big .thumblist-scroll{
    margin: 0;
  }
  .sitewidget-proddetail .proddetail-bigpic .thumblist-scroll-btns.pro_pic_big .thumblist-scroll ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100% !important;
    height: 400px;
    /* margin-top: -3px; */
  }
  .sitewidget-proddetail .proddetail-bigpic .thumblist-scroll-btns.pro_pic_big .thumblist-scroll ul li{
    width: 170px;
    height: 130px;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: 10px;
    padding: 0 !important;
  }
  .sitewidget-proddetail .proddetail-bigpic .thumblist-scroll-btns.pro_pic_big .thumblist-scroll ul li a{
    width: 100%;
    height: 100% !important;
    margin: 0;
    border: none !important;
    margin-top: 0 !important;
  }
  .sitewidget-proddetail .proddetail-bigpic .thumblist-scroll-btns.pro_pic_big .thumblist-scroll ul li a:hover{
    /* width: 100%;
    height: 100% !important;
    margin: 0; */
    border: none !important;
  }
  .sitewidget-proddetail .proddetail-bigpic .thumblist-scroll-btns.pro_pic_big .thumblist-scroll ul li a span{
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%;
  }
  .sitewidget-proddetail .proddetail-bigpic .thumblist-scroll-btns.pro_pic_big .thumblist-scroll ul li a span img{
    width: 170px !important;
    height: 130px !important;
    -o-object-fit: cover !important;
    object-fit: cover !important;
    max-height: none !important;
  }
  .sitewidget-proddetail .proddetail-bigpic .easyzoom .jqzoom img{
    width: 597px;
    height: 400px;
    -o-object-fit: cover;
    object-fit: cover;
    max-width: 600px;
  }
  .sitewidget-proddetail .prodd-color-bg .thumblist-scroll #thumblist li a.zoomThumbActive:after, .sitewidget-proddetail .prodd-color-otl .thumblist-scroll #thumblist li a.zoomThumbActive:after{
    width: 0 !important;
  }
  .sitewidget-proddetail .detial-wrap-head{
    border:none;
  }
  .sitewidget-proddetail .order-plus{
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAAsTAAALEwEAmpwYAAAGt2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxNDAgNzkuMTYwNDUxLCAyMDE3LzA1LzA2LTAxOjA4OjIxICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnN0RXZ0PSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VFdmVudCMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6ZGM9Imh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvIiB4bWxuczpwaG90b3Nob3A9Imh0dHA6Ly9ucy5hZG9iZS5jb20vcGhvdG9zaG9wLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpDMTEwNkIxRDBBRDFFNDExQTZCQ0ZBQ0U0ODczRTlGNCIgeG1wTU06RG9jdW1lbnRJRD0iYWRvYmU6ZG9jaWQ6cGhvdG9zaG9wOjQ3NWNkNDA3LTEzYjAtZTU0Mi05MWQ4LTYwNGFiMGIwOTdmNSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpjMzgwY2FkNS02ODE0LTQwOWYtODZhZC05ODM0OWE2MDRkMWIiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcDpDcmVhdGVEYXRlPSIyMDE5LTEyLTEyVDE0OjAzKzA4OjAwIiB4bXA6TW9kaWZ5RGF0ZT0iMjAxOS0xMi0xMlQxNDowNCswODowMCIgeG1wOk1ldGFkYXRhRGF0ZT0iMjAxOS0xMi0xMlQxNDowNCswODowMCIgZGM6Zm9ybWF0PSJpbWFnZS9wbmciIHBob3Rvc2hvcDpDb2xvck1vZGU9IjMiIHBob3Rvc2hvcDpJQ0NQcm9maWxlPSJzUkdCIElFQzYxOTY2LTIuMSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkMxMTA2QjFEMEFEMUU0MTFBNkJDRkFDRTQ4NzNFOUY0IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkMxMTA2QjFEMEFEMUU0MTFBNkJDRkFDRTQ4NzNFOUY0Ii8+IDx4bXBNTTpIaXN0b3J5PiA8cmRmOlNlcT4gPHJkZjpsaSBzdEV2dDphY3Rpb249InNhdmVkIiBzdEV2dDppbnN0YW5jZUlEPSJ4bXAuaWlkOjViOTc4NDliLWZjZTYtNDM2OS1hYjUwLTMzMzE1MjM1YjlkNyIgc3RFdnQ6d2hlbj0iMjAxOS0xMi0xMlQxNDowNCswODowMCIgc3RFdnQ6c29mdHdhcmVBZ2VudD0iQWRvYmUgUGhvdG9zaG9wIENDIChNYWNpbnRvc2gpIiBzdEV2dDpjaGFuZ2VkPSIvIi8+IDxyZGY6bGkgc3RFdnQ6YWN0aW9uPSJzYXZlZCIgc3RFdnQ6aW5zdGFuY2VJRD0ieG1wLmlpZDpjMzgwY2FkNS02ODE0LTQwOWYtODZhZC05ODM0OWE2MDRkMWIiIHN0RXZ0OndoZW49IjIwMTktMTItMTJUMTQ6MDQrMDg6MDAiIHN0RXZ0OnNvZnR3YXJlQWdlbnQ9IkFkb2JlIFBob3Rvc2hvcCBDQyAoTWFjaW50b3NoKSIgc3RFdnQ6Y2hhbmdlZD0iLyIvPiA8L3JkZjpTZXE+IDwveG1wTU06SGlzdG9yeT4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5yfw5pAAAAi0lEQVQ4jd3TMQoCUQwE0LeyhWJhJ9vYWnsNjyhewMLGG3gEj2CloK1YGpu/3f/7wWbBgZBiJjOBkCYiDGCBGR745ASToWnscMeyJKgZVPEHBm3qHaYZfp76qsDfRISIOMdv2PQbHHHJJGyxxh7vDP/sNyjVISV1Jc34VxjfoK3wJ1zxKgmayjtX8QXhb4EVJbZOEgAAAABJRU5ErkJggg==) no-repeat center !important;
  }
  .sitewidget-proddetail .order-minus{
    background: url(data:image/png;base64,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) no-repeat center !important;
  }
  .sitewidget-proddetail .pro-itemspecifics-list li{
    color: #fff;
  }
  .sitewidget-proddetail .pro-itemspecifics-list li a{
    color: #fff !important;
  }
  .sitewidget-proddetail .detial-wrap-cont{
    margin-top: -3px;
  }
}

@media (min-width: 990px){
  .sitewidget-proddetail .proddetail-wrap .proddetail-description {
    width: 228px;
    margin: 0;
    background: #0b2933;
    margin-left: -3px;
  }

}
.blockNavBar.fix > .nav01_liSub > a > span,
.blockNavBar.fix .nav02_liSub > a > span {
  font-size: 16px;
}

#outerContainer_1574926568608 #column_1764838520504 { width: 280px !important; box-sizing: border-box;margin-right: 40px; }
#outerContainer_1574926568608 #column_1767687030836 { width: 280px !important; box-sizing: border-box; }
#outerContainer_1574926568608 .sitewidget-quickNav-20251204165519 .sitewidget-bd a,
#outerContainer_1574926568608 .sitewidget-quickNav-20191128162423 .sitewidget-bd a { white-space: nowrap; }
html .header39894 .blockNavBar {
  gap: 5px;
}
html .header39894 .blockNavBar > li > a {
  padding: 0 8px;
}
@media (min-width: 1201px){
  .header39894 .nav03_liSub{
    width: 100% !important;
  }
}

.header39894 .nav02_liSub .nav03_liSub>a span{
  display: unset  !important;
  -webkit-box-orient: unset !important;
  -webkit-line-clamp: unset !important;
  overflow: unset !important;

}
@media (min-width: 1201px){
  .header39894 .nav02_ulSub{
    background: #EFF5FA !important;
    max-height: unset !important;
  }
  .header39894 .blockNavBar > li .sub{
    background: #EFF5FA!important;
  }
  .header39894 .nav02_liSub .sub3{
    background: #EFF5FA !important;
  }

  .header39894 .blockNavBar > li.model4 .sub, .header39894 .blockNavBar > li.model5 .sub{
    width: 1000px;
  } 
  .header39894 .model4 .nav02_ulSub{
    padding: 20px 20px !important;
  }
  .header39894 .nav03_ulSub{
    padding-left: 30px !important;
  }
}
#siteblocks-setting-wrap-qWUFsjHtfzYE #parent_2 .sub {
  left: auto!important;
  transform: translateX(0) !important;
}

.header39894 .nav03_liSub.active .nav03_imgBox{
  display: none!important;
}
#siteblocks-setting-wrap-qWUFsjHtfzYE .header39894 .navigation .blockNavBar>li#parent_7>a{
  background: #fb870c;
}
@media (max-width:600px){
  .block39914 .selection-wrap-step1 .wrap-option-box {
    padding-bottom: 100px!important;
  }
}